Integration
Get a unit by project slug and unit code
Authorization
apiKey AuthorizationBearer <token>
An API key from the back office (settings → API), sent as Authorization: Bearer mlm_live_….
In: header
Path Parameters
slug*string
Match
^[a-z0-9]+(-[a-z0-9]+)*$Length
2 <= length <= 100code*string
Length
1 <= length <= 50Response Body
application/json
curl -X GET "https://example.com/v1/integration/projects/string/units/string"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "projectId": "5a8591dd-4039-49df-9202-96385ba3eff8", "code": "string", "type": "string", "areaSqm": 1, "priceSar": 1, "vatIncluded": true, "vatRate": 0, "depositPercent": 0, "status": "available", "bedrooms": 0, "bathrooms": 0, "deliveryYear": 2000, "description": "string", "images": [], "files": [], "holdExpiresAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "projectName": "string", "projectSlug": "string", "ref": "string"}